langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vani
id: vani_messages
theme: vani
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
